<!-- Begin Menu Navigation
================================================== -->
<nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top mediumnavigation nav-down">
    <div class="container pr-0">
        <!-- Begin Logo -->
        <a class="navbar-brand" href="{{ .Site.BaseURL }}/">

            {{ with .Site.Params.logo }}
            <img src="{{ . | urlize | relURL }}" alt="logo">
            {{ else }}
            <span style="font-family:Righteous;">{{.Site.Title}}</span>
            {{ end }}
        </a>
        <!-- End Logo -->

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMediumish" aria-controls="navbarSupportedContent"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Begin Menu -->
        <div class="collapse navbar-collapse" id="navbarMediumish">
            {{ $currentPage := . }}
            <ul class="navbar-nav ml-auto">
                {{ range .Site.Menus.main }} 
                <li class="nav-item {{ if $currentPage.HasMenuCurrent "main" . }}active{{ end }}">
                    <a  {{ if or (in .URL "http://" ) (in .URL "https://" ) }}target="_blank"{{ end }} class="nav-link" href="{{ .URL }}">{{ .Name | title }}</a>
                </li>
                {{ end }}
            </ul>
        </div>
        <!-- End Menu -->
    </div>
</nav>
<!-- End Navigation
================================================== -->
